[skin]
DialogColorR=234
DialogColorG=167
DialogColorB=202

EditColorR=234
EditColorG=167
EditColorB=202

EditColorTR=200
EditColorTG=38
EditColorTB=121

DialogRgn1=20
DialogRgn2=20

PanelColorR=234
PanelColorG=167
PanelColorB=202

TextPanelColorR=200
TextPanelColorG=38
TextPanelColorB=121

TextPanelColor2R=200
TextPanelColor2G=38
TextPanelColor2B=121

ClockMaskR=30
ClockMaskG=30
ClockMaskB=30

ClockSecColorR=0
ClockSecColorG=0
ClockSecColorB=255

ClockMinColorR=0
ClockMinColorG=0
ClockMinColorB=255

ClockHorColorR=0
ClockHorColorG=0
ClockHorColorB=255

CheckColorR=234
CheckColorG=167
CheckColorB=202

CheckColorAktivR=232
CheckColorAktivG=143
CheckColorAktivB=189

CheckColorTextR=200
CheckColorTextG=38
CheckColorTextB=121

CheckColorTextAktivR=200
CheckColorTextAktivG=38
CheckColorTextAktivB=121

ProgressColorR=234
ProgressColorG=167
ProgressColorB=202

ProgressColor2R=232
ProgressColor2G=143
ProgressColor2B=189

TrackColorR=232
TrackColorG=143
TrackColorB=189

TrackColor1R=200
TrackColor1G=38
TrackColor1B=121

TrackColor2R=200
TrackColor2G=38
TrackColor2B=121

ColorGroup1R=232
ColorGroup1G=143
ColorGroup1B=189

ColorGroup2R=200
ColorGroup2G=38
ColorGroup2B=121

ColorGroupTextR=200
ColorGroupTextG=38
ColorGroupTextB=121

TrayMenuBackGroundR=234
TrayMenuBackGroundG=167
TrayMenuBackGroundB=202

TrayMenuSelectedBarR=232
TrayMenuSelectedBarG=143
TrayMenuSelectedBarB=189

TrayMenuTextR=200
TrayMenuTextG=38
TrayMenuTextB=121

TrayMenuSelectedTextR=200
TrayMenuSelectedTextG=38
TrayMenuSelectedTextB=121


TrayMenuSideBarStartR=234
TrayMenuSideBarStartG=167
TrayMenuSideBarStartB=202

TrayMenuSideBarEndR=232
TrayMenuSideBarEndG=143
TrayMenuSideBarEndB=189

TrayMenuIconAreaR=200
TrayMenuIconAreaG=38
TrayMenuIconAreaB=121

KalendarMon1R=234
KalendarMon1G=167
KalendarMon1B=202

KalendarMon2R=232
KalendarMon2G=143
KalendarMon2B=189

KalendarGR=232
KalendarGG=143
KalendarGB=189

KalendarSelR=240
KalendarSelG=220
KalendarSelB=230

KalendarTopR=234
KalendarTopG=167
KalendarTopB=202

KalendartodayR=234
KalendartodayG=167
KalendartodayB=202

KalendarTextR=200
KalendarTextG=38
KalendarTextB=121

KalendarTextSelR=200
KalendarTextSelG=38
KalendarTextSelB=121

ShowHelpReg=1
ShowHelpProz=200

PosHelpCursorArr=1

PosHelpRngX=15
PosHelpRngY=10

PosHelpCursor=1

KalendarMarkerR=200
KalendarMarkerG=38
KalendarMarkerB=121

TipFonR=234
TipFonG=167
TipFonB=202

TipOkontR=200
TipOkontG=38
TipOkontB=121

TipOkont2R=200
TipOkont2G=38
TipOkont2B=121

TipTextR=200
TipTextG=28
TipTextB=121

BalloonR=234
BalloonG=167
BalloonB=202

BalloonTR=200
BalloonTG=38
BalloonTB=121

BalloonT2R=200
BalloonT2G=38
BalloonT2B=121

TextColorListR=200
TextColorListG=38
TextColorListB=121

Autor=Go_Ram